Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: LINGOT Is Not a Guitar-Only Tuner
Upstream-Contact: https://www.nongnu.org/lingot
Files-Excluded:
  ABOUT-NLS
  aclocal.m4
  ar-lib
  compile
  config.guess
  config.h.in
  config.rpath
  config.sub
  configure
  depcomp
  INSTALL
  install-sh
  ltmain.sh
  m4/*
  Makefile.in
  missing
  po/Makefile.in.in
  test-driver
# Attempt to simplify the packaging by removing all generated stuff.

Files: *
Copyright: 2004-2020 Ibán Cereijo <ibancg@gmail.com>
           2004-2018 Jairo Chapela <jairochapela@gmail.com>
License: GPL-2+

Files: org.nongnu.lingot.appdata.xml
Copyright: 2018      Ibán Cereijo <ibancg@gmail.com>
License: CC0-1.0

Files: debian/*
Copyright: 2018-2022 Nicolas Boulenguez <nicolas@debian.org>
           2006-2011 Niv Sardi <xaiki@debian.org>
License: GPL-2+

License: CC0-1.0
 The full text is available at /usr/share/common-licenses/CC0-1.0.

License: GPL-2+
 Lingo is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free
 Software Foundation; either version 2, or (at your option) any later
 version.
 .
 Lingo is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License
 for more details.
 .
 The full text is available at /usr/share/common-licenses/GPL-2.
